using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ProjectXunJianWindow : WindowSingleton<ProjectXunJianWindow>
{
    public void show()
    {

        this.gameObject.SetActive(true);
    }

    public void hide()
    {

        this.gameObject.SetActive(false);
    }
}
